apache

Description:The Apache Web Server
License: Apache-2.0, Apache-1.1
Homepage:https://httpd.apache.org/
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
2.4.48 diff ~ + ~ ~ ~ - ~ + + ~ - + +
2.4.47 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ - ~ ~
2.4.46-r6 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ - ~ ~
2.4.46 ~ + + ~ ~ - ~ + + ~ - + +

USE flags

Security Advisory

Date Severity Title
10 months normal Apache: Multiple vulnerabilities
almost 2 years normal Apache: Multiple vulnerabilities
about 2 years normal Apache: Privilege escalation
about 2 years normal Apache: Multiple vulnerabilities
over 3 years normal Apache: Multiple vulnerabilities
over 4 years normal Apache: Multiple vulnerabilities
over 4 years normal Apache: Multiple vulnerabilities
about 6 years normal Apache: Multiple vulnerabilities
almost 7 years high Apache HTTP Server: Multiple vulnerabilities
over 7 years normal Apache HTTP Server: Multiple vulnerabilities
almost 9 years high Apache HTTP Server: Multiple vulnerabilities
almost 12 years high Apache: Multiple vulnerabilities
almost 13 years normal Apache: Denial of Service
over 13 years normal Apache: Multiple vulnerabilities
over 13 years normal Apache: Multiple vulnerabilities
almost 15 years high Apache: Off-by-one flaw in mod_rewrite
over 15 years normal Apache: Multiple vulnerabilities
over 15 years normal Apache, mod_ssl: Multiple vulnerabilities
almost 16 years normal Apache 2.0: Denial of Service vulnerability
over 16 years normal Apache 2.0: Denial of Service by memory consumption
over 16 years normal Apache 1.3: Buffer overflow vulnerability in mod_include
over 16 years low Apache 2, mod_ssl: Bypass of SSLCipherSuite directive
over 16 years low Apache: Exposure of protected directories
almost 17 years normal Apache 2, mod_dav: Multiple vulnerabilities
almost 17 years normal Apache 2: Remote denial of service attack
almost 18 years normal Apache 1.3: Buffer overflow in mod_proxy
about 17 years high Apache: Buffer overflow in mod_ssl
about 17 years normal Apache 1.3: Multiple vulnerabilities
about 17 years normal Multiple security vulnerabilities in Apache 2
over 17 years normal Apache: buffer overflows and a possible information disclosure
over 17 years normal Apache: multiple buffer overflows

Also available in: Atom

Thank you!